.lbl {
    text-transform: uppercase;
    font-size: 12px;
    color: #bbb;
}


ion-list {
    padding-top: 0;
    background: var(--ion-color-light);
}



.preview {
    ion-card {
        box-shadow: none;
        border-bottom: 1px solid #ccc;
    }

    .container {
      
        display: flex;
  
        .logo-container {
          text-align: center;
          margin: 10px;
  
          .logo {
              width: 80px;
              height: 80px;
              border-radius: 50%;
              background-color: var(--ion-color-light);
              margin: auto;
  
              display: flex;
              justify-content: center;
              align-items: center;
  
              .text {
                  font-size: 30px;
                  color: var(--ion-color-secondary);
              }

              img {
                border-radius: 50%;
              }
          }
        }
  
        .details {
          align-self: center;
          padding-left: 10px;
          flex-grow: 1;
  
          .name {          
            font-size: 16px;
            color: var(--ion-color-secondary);
          }
  
          .category {  
            color: #aaa;
            font-size: 12px;        
            margin-top: 5px;
          }
        }
    }
}
